CS-Cart 'core/user.php' SQL Injection Vulnerability

Bugtraq ID: 30979
Class: Input Validation Error
CVE: CVE-2008-6394
Remote: Yes
Local: No
Published: Sep 02 2008 12:00AM
Updated: May 07 2015 05:24PM
Credit: James Bercegay of the GulfTech Security Research Team
Vulnerable: CS-Cart CS-Cart 1.3.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus